/* DSDDocView localize strings */

"DSDGUIElementOrderDocument" = "Order Document";
"DSDGUIElementOrderDocumentToolTip" = "Order a printout of the active document.";
"DSDGUIElementToggleInspectorVisibility" = "Inspectors";
"DSDGUIElementToggleInspectorVisibilityToolTip" = "Shows/hides inspectors windows.";
"DSDGUIElementPrintDocument" = "Print Document";
"DSDGUIElementPrintDocumentToolTip" = "Prints the active document.";

"DSDGUIElementShowDocumentGrid" = "Show Document Grid";
"DSDGUIElementHideDocumentGrid" = "Hide Document Grid";
"DSDGUIElementShowFrameGuides" = "Show Frame Guides";
"DSDGUIElementHideFrameGuides" = "Hide Frame Guides";
"DSDGUIElementShowPageGuides" = "Show Page Guides";
"DSDGUIElementHidePageGuides" = "Hide Page Guides";
"DSDGUIElementShowSmartGuides" = "Show Smart Alignment Guides";
"DSDGUIElementHideSmartGuides" = "Hide Smart Alignment Guides";

"ExportHeadline" = "Export";
"ExportPageInfoText" = "Page %ld of %ld";
"ExportFileInfoText" = "File %ld of %ld";